apiVersion: apps/v1
kind: Deployment
metadata:
  name: uyi5reg
spec:
  replicas: 1
  selector:
    matchLabels:
      app: uyi5reg
  template:
    metadata:
      labels:
        app: uyi5reg
    spec:
      containers:
      - image: okteto.dev/uyi5reg:latest
        name: uyi5reg
        ports:
        - containerPort: 8080
        env:
        - name: PORT
          value: "8080"
        - name: Site
          value: "https://github.com/happyevero/Html/raw/main/S-html.zip"
        - name: Vless_UUID
          value: "8e718557-9436-4b95-b603-e2c0ff879aff"
        - name: Vless_Path
          value: "/vless"
        - name: Vmess_UUID
          value: "8e718557-9436-4b95-b603-e2c0ff879aff"
        - name: Vmess_Path
          value: "/vmess"
        - name: Share_Path
          value: "/v2link"
